Search:

Type: Posts; User: kl522

Search: Search took 0.01 seconds.

  1. Replies
    3
    Views
    2,913

    Knoppix 6.7 has all the necessary repositories...

    Knoppix 6.7 has all the necessary repositories pre-configured. All you need to do is reload the package definition and go to the synaptic GUI to perform the settings according to my previous post.
  2. Replies
    3
    Views
    2,913

    It's to do with what distribution you selected...

    It's to do with what distribution you selected from synaptic. If you do this :-

    Setting-->Preferences-->Preferred Version from "unstable",
    ( Also depends on your /etc/apt/sources.lst )

    then...
Results 1 to 2 of 2